---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.22.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:40:52.987982'
uploaded: '2026-04-17T22:04:03.024597'
signed: '2026-04-17T22:04:14.682829'
released: '2026-04-19T16:58:24.454453'
artifacts:
metadata_updated: '2026-04-19T16:58:24.454795'
